<?xml version="1.0" encoding="utf-8" ?>
<F4SD-CustomDialog-Configuration>
	<Global-Computations>
		<Computation-Constant Name="ForwardTicket" Value="Forward ticket">
			<Value Lang="DE">Ticket weiterleiten</Value>
		</Computation-Constant>
	</Global-Computations>

	<CustomDialogs>

		<!--<State-Container Name="ForwardTicket" InformationClass="Ticket">
			<State-Stylable ValueTable="Computation_ForwardTicket" ValueColumn="default" />

			<State-Editable ValueTable="M42Wpm-Ticket" ValueColumn="ResponsibleRole" Name="Responsible role">
				<Name Lang="DE">Verantwortliche Rolle</Name>
				<Editable-Selection SelectionTable="M42Wpm-Ticket-Fields" SelectionRawValueColumn="Role" />
			</State-Editable>

			<State-Editable ValueTable="M42Wpm-Ticket" ValueColumn="ResponsiblePerson" Name="Responsible person">
				<Name Lang="DE">Verantwortliche Person</Name>
				<Editable-Selection SelectionTable="M42Wpm-Ticket-Fields" SelectionRawValueColumn="Person" />
			</State-Editable>

			<State-Container-Content>
				<State-Editable ValueTable="M42Wpm-Ticket-History" ValueColumn="Description" Name="Notes">
					<Name Lang="DE">Notizen</Name>
					<Editable-Text ValueTable="M42Wpm-Ticket-History" SelectionRawValueColumn="Description" />
				</State-Editable>
			</State-Container-Content>
		</State-Container>-->

	</CustomDialogs>
</F4SD-CustomDialog-Configuration>
